[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacsclient 22 and 23 incompatibility

From: Christoph Conrad
Subject: Re: emacsclient 22 and 23 incompatibility
Date: Mon, 03 Aug 2009 12:15:14 +0200
User-agent: Gnus/5.110011 (No Gnus v0.11) Emacs/22.3

Hi Vagn,

> 23.1 is very buggy on OS X, at least on 10.4.

The precompiled windows version i downloaded from an official german GNU
mirror also had a lot of problems (windows xp), first crashed with old
bytecompiled files, then other very odd behaviours, all trackable down
to loading old bytecompiled files. After recompiling all used .el files
it worked aside from randomly stopping emacs to react to any user input
for seconds, even Ctrl-g does not work. So i switched back to emacs 22
after three hours of searching for a workaround.

The GNU/Linux version on kubuntu 9.04: Downloaded tar ball, compile,
install, everything works out of the box. My GNU/Linux emacs is equally
heavily configured as the windows version.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]